Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Mandrake Local Security Checks >> MDKSA-2006:164: xorg-x11


Vulnerability Assessment Details

MDKSA-2006:164: xorg-x11

Vulnerability Assessment Summary
Check for the version of the xorg-x11 package

Detailed Explanation for this Vulnerability Assessment

The remote host is missing the patch for the advisory MDKSA-2006:164 (xorg-x11).

Local exploitation of an integer overflow vulnerability in the
'CIDAFM()' function in the X.Org and XFree86 X server could permit an
attacker to execute arbitrary code with rights of the X server,
typically root (CVE-2006-3739).
Local exploitation of an integer overflow vulnerability in the
'scan_cidfont()' function in the X.Org and XFree86 X server could permit
a possible hacker to execute arbitrary code with rights of the X server,
typically root (CVE-2006-3740).
Updated packages are patched to address this issue.

Solution : http://wwwnew.mandriva.com/security/advisories?name=MDKSA-2006:164
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

HP A7500 / 384Gbps 12 - Ports - SFP Fabric Module - JD224A LSQ1SRP2XB0
$625.95
HP A7500 / 384Gbps 12 - Ports -  SFP Fabric Module - JD224A LSQ1SRP2XB0 pictureJUNIPER IDP - QFX-SFP-DAC-1M
$106.22
JUNIPER IDP - QFX-SFP-DAC-1M pictureADDON - SFP-GE-T-AO
$76.93
ADDON - SFP-GE-T-AO pictureCisco WS-C2960X-24TS-L 24-Port 10/100/1000 4 SFP Managed Ethernet Switch
$1312.0
Cisco WS-C2960X-24TS-L 24-Port 10/100/1000 4 SFP Managed Ethernet Switch picture


Discussions

No Discussions have been posted on this vulnerability.